html {
	height: 100%;
	width: 100%;
}
body {
	height: 100%;
	width: 100%;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: justify;
	background-repeat: repeat;
	background-position: left top;
}

body.color1{}
body.color2{background:#000000 url(../i/bgtop_bg2.gif) repeat-x left top; color:#ffffff;}
body.color3{background:#9dd1ff url(../i/bgtop_bg3.gif) repeat-x left top; color:#0f1c39;}

body.changefont1{}
body.changefont2{font: 20px Tahoma, arial,serif;}
body.changefont3{font: 26px Tahoma, arial,serif;}

td.tbl_jast.changefont1{}
td.tbl_jast.changefont2{font: 20px arial, "Times New Roman",serif;}
td.tbl_jast.changefont3{font: 26px arial, "Times New Roman",serif;}

td.txt_zg_fd.changefont1{}
td.txt_zg_fd.changefont2{font: 20px arial, "Times New Roman",serif;}
td.txt_zg_fd.changefont3{font: 26px arial, "Times New Roman",serif;}

A.news.changefont1{}
A.news.changefont2{font: 20px arial, "Times New Roman",serif;}
A.news.changefont3{font: 26px arial, "Times New Roman",serif;}

font.txt_mm.changefont1{font: 14px arial, Verdana, Tahoma, Times New Roman, sans-serif;}
font.txt_mm.changefont2{font: 18px arial, Verdana, Tahoma, Times New Roman, sans-serif;}
font.txt_mm.changefont3{font: 22px arial, Verdana, Tahoma, Times New Roman, sans-serif;}

td.tbl_brdr.changefont1{}
td.tbl_brdr.changefont2{font: 20px arial, "Times New Roman",serif;}
td.tbl_brdr.changefont3{font: 26px arial, "Times New Roman",serif;}

td {font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;}
h3 {font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;}


div.changefont1{}
div.changefont2{font: 20px Tahoma, arial,serif;}
div.changefont3{font: 26px Tahoma, arial,serif;}

p.changefont1{}
p.changefont2{font: 20px Tahoma, arial,serif;}
p.changefont3{font: 26px Tahoma, arial,serif;}

h3.changefont1{}
h3.changefont2{font: 20px Tahoma, arial,serif;}
h3.changefont3{font: 26px Tahoma, arial,serif;}

td div h3 {font-size: inherit;}

.divupmenu {
    min-width:100px;
    float:left;
    margin: 2px 2px;
    padding: 0px;
    padding-top: 0px;
    padding-left: 12px;
    padding-right: 12px;
    \padding-right-value: 12px;
    padding-bottom: 0px;
    font: 22px/1.6 arial;
    font-family: arial;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 1.6;
    font-size-adjust: none;
    \border-radius: 2px;
    \border-top-left-radius: 2px;
    \border-top-right-radius: 2px;
    \border-bottom-right-radius: 2px;
    \border-bottom-left-radius: 2px;
    \border: 0px solid #b8cbd9;
    background-color:#000000;
}
.divupmenu:hover { background-color: #FFFFFF; }
.divupmenuselected {
    min-width:100px;
    margin: 2px 2px;
    background: none;
    padding: 0px;
    padding-top: 0px;
    padding-left: 12px;
    padding-right: 12px;
    \padding-right-value: 12px;
    padding-bottom: 0px;
    font: 22px/1.6 arial;
    font-family: arial;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 1.6;
    font-size-adjust: none;
    \border-radius: 2px;
    \border-top-left-radius: 2px;
    \border-top-right-radius: 2px;
    \border-bottom-right-radius: 2px;
    \border-bottom-left-radius: 2px;
    float:left;
    background-color:#ffffff;
}

.divtopsubmenu {
    margin: 1px 1px;
    padding: 0px;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 0px;
    font-family: arial;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.6;
    float:left;
    background-color:#ffffff;
}
div.divtopsubmenu:hover { background-color: #000000; }

.divtopsubmenuselected {
    margin: 1px 1px;
    padding: 0px;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    \padding-right-value: 12px;
    padding-bottom: 0px;
    font-family: arial;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.6;
    float:left;
    background-color:#000000;
}

.logo-block {
    float: left;
    width: 580px;
}

.logo-block h1 {
   font-weight: bold;
   font-size: 26px;
   line-height: normal;
   font-size-adjust: none;
   font-stretch: normal;
   -x-system-font: none;
   -moz-font-feature-settings: normal;
   -moz-font-language-override: normal;
   padding: 8px 0px 0px;
   margin: 0px;
}

a.logo {
    background: url('../../themes/images/logo.jpg') no-repeat scroll center center transparent;
    background-color: transparent;
    background-image: url('../../themes/images/logo.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    display: block;
    width: 70px;
    height: 73px;
    float: left;
    margin: 0px 6px 10px 0px;
}


DIV.info {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: auto; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 500px;
}
DIV.infodocs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: auto; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 200px;
}

a:link {
        COLOR: #000000; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
a:visited {
        COLOR: #000000; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
a:hover {
	COLOR: #000000; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: none;

}

a.deputy:link {
        COLOR: #515151; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.deputy:visited {
        COLOR: #515151; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.deputy:hover {
	COLOR: #515151; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}


a.leftmenu:link {
        COLOR: #0086e4; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; border-bottom: 1px dashed #0086e4;
}
A.leftmenu:visited {
        COLOR: #0086e4; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; border-bottom: 1px dashed #0086e4;
}
A.leftmenu:hover {
	COLOR: #0086e4; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; border-bottom: 1px dashed #0086e4;
}

a.leftmselect:link {
        COLOR: #0086e4; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.leftmselect:visited {
        COLOR: #0086e4; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.leftmselect:hover {
	COLOR: #0086e4; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

a.subleftmenu:link {
        font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.subleftmenu:visited {
        font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.subleftmenu:hover {
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

a.subleftmselect:link {
        COLOR: #005d9e; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.subleftmselect:visited {
        COLOR: #005d9e; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.subleftmselect:hover {
	COLOR: #005d9e; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

a.newdocs:link {
         font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.newdocs:visited {
         font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.newdocs:hover {
	 font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}

a.rightmenu:link {
        COLOR: #255BA0; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.rightmenu:visited {
        COLOR: #255BA0; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.rightmenu:hover {
	COLOR: #255BA0; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}

a.rightmselect:link {
        COLOR: #255BA0; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}                                                                                                                             
A.rightmselect:visited {                                                                                                      
        COLOR: #255BA0; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}                                                                                                                             
A.rightmselect:hover {                                                                                                        
	COLOR: #255BA0; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

a.belowmenu:link {
        COLOR: #ffffff; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.belowmenu:visited {
        COLOR: #ffffff; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.belowmenu:hover {
	COLOR: #ffffff; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}

a.belowmselect:link {
        COLOR: #ffffff; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}                                                                                                                             
A.belowmselect:visited {                                                                                                      
        COLOR: #ffffff; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}                                                                                                                             
A.belowmselect:hover {                                                                                                        
	COLOR: #ffffff; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

a.upmenu:link {display: block;  color: #FFFFFF;font-size: 22px; }
A.upmenu:visited { color: #FFFFFF;font-size: 22px; }
A.upmenu:hover { color: #000000;font-size: 22px; background-color:#ffffff;  }

a.upmselected:link { color: #000000;font-size: 22px; } 
A.upmselected:visited { color: #000000; font-size: 22px; } 
A.upmselected:hover { color: #000000; font-size: 22px; }

a.topsubmenu:link { color: #000000;font-size: 16px; }
A.topsubmenu:visited { color: #000000;font-size: 16px; }
A.topsubmenu:hover { color: #ffffff;font-size: 16px; }

a.topsubmenuselected:link { color: #FFFFFF;font-size: 16px; } 
A.topsubmenuselected:visited { color: #FFFFFF; font-size: 16px; } 
A.topsubmenuselected:hover { color: #ffffff; font-size: 16px; }


a.centermenu:link {
        COLOR: #B1151B; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.centermenu:visited {
        COLOR: #B1151B; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.centermenu:hover {
	COLOR: #B1151B; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

a.centermselect:link {
        COLOR: #ffffff; background-color: #B1151B; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}                                                                                                                             
A.centermselect:visited {                                                                                                      
        COLOR: #ffffff; background-color: #B1151B; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}                                                                                                                             
A.centermselect:hover {                                                                                                        
	COLOR: #ffffff; background-color: #B1151B; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}




a.white:link {
        font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.white:visited {
        font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.white:hover {
	 font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}

a.news:link {
        font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
A.news:visited {
       font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;  FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
A.news:hover {
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}

a.frdi:link {
        COLOR: #255BA0; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.frdi:visited {
        COLOR: #255BA0; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.frdi:hover {
	COLOR: #255BA0; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}




a.lnk_bn {font-size: 12px; color: #FFFFFF; text-decoration: underline; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; font-weight: bolder;}
a.lnk_bn:hover {text-decoration: none;}
a.lnk_btn {
	font-size: 12px;
	color: #605E5E;
	text-decoration: underline;
	font-family: Tahoma;
	font-weight: bolder;
}
a.lnk_btn:hover {text-decoration: none;}
a.lnk_sp {
	text-decoration: underline;
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-weight: bolder;
}
a.lnk_sp:hover {text-decoration: none;}
a.lnk_mm {
	font-size: 12px;
	color: #3C6DA4;
	text-decoration: none;
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-weight: normal;
}
a.lnk_mm:hover {text-decoration: underline;}

a.lnk_hh {
	font-size: 14px;
	color: #175694;
	text-decoration: none;
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-weight: bold;
}
a.lnk_hh:hover {text-decoration: underline;}

.contextselect {background-color: #000000; color:#ffffff; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;  FONT-WEIGHT: normal; }   
.color2 .contextselect {background-color: #ffffff; color:#000000; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;  FONT-WEIGHT: normal;}    
                                                                                                                      
.txtcenetrmenu {
        COLOR: #B1151B; font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

.txt_anounce_grey{
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 17px;
	font-weight: normal;
}

.bg_anounce_head {background:#F4F4F4;}
.color2 .bg_anounce_head {background:#1D1D1D;}
.search {background:url(../../themes/images/search.png) no-repeat center center;}
.color2 .search {background:url(../../themes/images/search_white.png) no-repeat center center;}

.newsanouncediv { width:100%; padding:8px 8px 8px 8px; border-radius:6px; border:1px solid #000000;}
.color2 .newsanouncediv {border:1px solid #ffffff;}

.tbl_brdr {border:1px solid #000000;}
.color2 .tbl_brdr{border:1px solid #ffffff;}

.txt_anounce_red{
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.txt_zg_fd {
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.txt_zg {
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
.txt_mm {
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

.txt_men_top {
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
}

.tbl_jast {
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	text-align: justify;
}
.tbl_center {
	background-image: url(../themes/images/bg_vline_norepeat.gif);
	background-repeat: no-repeat;
}

.tbl_calendar {
	color: #225AA4;
	background-image: url(../themes/images/bg_calendar.jpg);
}

.calendar {
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
	color: #225AA4;
}

.vvod {
	border: 1px solid #b8cbd9;
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #363636;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}

.vvodapl {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 16px;
	width: 300px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
.vvod_tarea_apl {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 16px;
	width: 300px;
	height: 100px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}

.vsearch {
	border: 1px solid #d3d3d3;
	height: 30px;
	width: 200px;
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}


.butt {
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #363636;
	text-decoration: none;
}
.buttcalendar {
	cursor: hand;
	background-image: url(../themes/images/butt_calendar.jpg);
	width: 67px;
	height: 15px;
	border: 0px solid #E0E0E0;
	text-align: left;
	vertical-align: middle;
	font-family:  Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #383838;
	text-decoration: underline;
}

.buttcalendar1 {
	cursor: hand;
	background-image: url(../themes/images/butt_calendar.jpg);
	width: 100px;
	height: 30px;
	border: 0px solid #E0E0E0;
	text-align: left;
	vertical-align: middle;
	font-family:  Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #383838;
	text-decoration: none;
}

.buttvoting {
	cursor: hand;
	background-image: url(../themes/images/butt_voting.jpg);
	width: 150px;
	height: 30px;
	border: 0px solid #E0E0E0;
	text-align: left;
	vertical-align: middle;
	font-family:  Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #383838;
	text-decoration: none;
}
.buttvoting1 {
	cursor: hand;
	background-image: url(../themes/images/butt_voting.jpg);
	width: 100px;
	height: 15px;
	border: 0px solid #E0E0E0;
	text-align: left;
	vertical-align: middle;
	font-family:  Arial, Verdana, Tahoma, Times New Roman, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #383838;
	text-decoration: underline;
}

a { text-decoration:none; color:#000000;}
a:hover { text-decoration:underline; color:#000000;}

.color2 a, .color2 a:hover { color:#ffffff;}
.color3 a, .color3 a:hover { color:#17274a;}

.settings { height:51px; width:100%;}
.settings .blockl{ width:320px; float:left; background: url(../i/bgline.gif) no-repeat right top; height:39px; padding:12px 0 0 0;}
.settings .blockr{ float:right; width:610px; text-align:right; padding:0 14px 0 0; }
.settings .blockl a {float:left;}
.settings .blockl a span{ padding: 3px 12px 4px 12px;    white-space: nowrap;float:left; font-size:16px;}
.settings .blockl a:hover {color:#ffffff;}
.settings .blockl a:hover span{ background:#000000; border-radius:2px;}

.color2 .settings .blockl a:hover {color:#000000;}
.color2 .settings .blockl a:hover span{ background:#ffffff;}
.color2 .settings .blockl{ background: url(../i/bgline_bg2.gif) no-repeat right top; }

.color3 .settings .blockl a:hover {color:#9dd1ff;}
.color3 .settings .blockl a:hover span{ background:#0f1c39;}
.color3 .settings .blockl{ background: url(../i/bgline_bg3.gif) no-repeat right top; }

.settings dl {display: inline;    float: right;    margin:0 0 0 23px; padding:11px 0 0 0; font-size:16px;}
.settings dt {  padding:4px 0px 0 0;}
.settings dt, .settings dd { float:left; margin:0;}
.settings dt {    text-shadow: 0 1px 0 #FFFFFF;}
.settings dd { padding:0 0px 0 5px;}

.color3 .settings dt {    text-shadow: none;}

.settings-pictures dd a.img-active-no {background:url(../i/pictures_check.png) no-repeat center center; width:35px; height:31px; cursor:pointer; display:block;}
.settings-pictures dd a.img-active {background:url(../i/pictures_uncheck.png) no-repeat center center; width:35px; height:31px; cursor:pointer; display:block;}

.settings dl.settings-colours, .settings dl.settings-fonts {padding:7px 0 0 0;}
.settings dl.settings-colours dd,.settings dl.settings-fonts dd { padding:0 0px 0 0px;}
.settings dl.settings-colours dt, .settings dl.settings-fonts dt  {  padding:8px 5px 0 0;}
.settings-colours a.bg1 {background:url(../../themes/images/pictures_bg1.png) no-repeat center center; display:block; width:39px; height:35px;}
.settings-colours a.bg1:hover, .settings-colours a.bg1_active {background:url(../../themes/images/pictures_bg1_hover.png) no-repeat left top; display:block; width:39px; height:35px;}
.settings-colours a.bg2 {background:url(../../themes/images/pictures_bg2.png) no-repeat center center; display:block; width:39px; height:35px;}
.settings-colours a.bg2:hover, .settings-colours a.bg2_active {background:url(../../themes/images/pictures_bg2_hover.png) no-repeat left top; display:block; width:39px; height:35px;}
.settings-colours a.bg3 {background:url(../../themes/images/pictures_bg3.png) no-repeat center center; display:block; width:39px; height:35px;}
.settings-colours a.bg3:hover, .settings-colours a.bg3_active {background:url(../../themes/images/pictures_bg3_hover.png) no-repeat center center; display:block; width:39px; height:35px;}

.settings-fonts a.bg1 {background:url(../../themes/images/pictures_font1.png) no-repeat center center; display:block; width:30px; height:28px;}
.settings-fonts a.bg1:hover, .settings-fonts a.bg1_active {background:url(../../themes/images/pictures_font1_hover.png) no-repeat left top; display:block;width:30px; height:28px;}
.settings-fonts a.bg2 {background:url(../../themes/images/pictures_font2.png) no-repeat center center; display:block;width:30px; height:28px;}
.settings-fonts a.bg2:hover, .settings-fonts a.bg2_active {background:url(../../themes/images/pictures_font2_hover.png) no-repeat left top; display:block; width:30px; height:28px;}
.settings-fonts a.bg3 {background:url(../../themes/images/pictures_font3.png) no-repeat center center; display:block; width:30px; height:28px;}
.settings-fonts a.bg3:hover, .settings-fonts a.bg3_active {background:url(../../themes/images/pictures_font3_hover.png) no-repeat center center; display:block; width:30px; height:28px;}

.color2 .settings-fonts a.bg1 {background:url(../../themes/images/pictures_font1_bg1.png) no-repeat center center;}
.color2 .settings-fonts a.bg1:hover, .color2 .settings-fonts a.bg1_active {background:url(../../themes/images/pictures_font1_hover.png) no-repeat left top;}
.color2 .settings-fonts a.bg2 {background:url(../../themes/images/pictures_font2_bg2.png) no-repeat center center; }
.color2 .settings-fonts a.bg2:hover, .color2 .settings-fonts a.bg2_active {background:url(../../themes/images/pictures_font2_hover.png) no-repeat left top; }
.color2 .settings-fonts a.bg3 {background:url(../../themes/images/pictures_font3_bg2.png) no-repeat center center;}
.color2 .settings-fonts a.bg3:hover, .color2 .settings-fonts a.bg3_active {background:url(../../themes/images/pictures_font3_hover.png) no-repeat center center; }


.clear {    clear: both;    font-size: 1px;    height: 1px;    line-height: 1px;}

.logo-header { padding:35px 14px;}
.logo-header .logo-block { float:left; width:580px;}
.logo-header .logo-block a.logo { background:url(../i/logo.jpg) no-repeat center center; display:block; width:70px; height:73px; float:left; margin:0 6px 0 0;}
.logo-header .logo-block a.logo:hover {text-decoration:none;}
.logo-header .logo-block h1 { font:bold 26px arial; padding:8px 0 0 0; margin:0;}
.logo-header .header-block { float:right; width:380px; text-align:right;}
.logo-header .header-block li {float:right; list-style:none; padding:0 0 0 10px; font-size:16px;}
.logo-header .header-block li .mailsend{background:url(../i/icon_request.png) no-repeat center left; padding:5px 15px 5px 32px; margin:0;}
.logo-header .header-block li .searchsite{background:url(../i/icon_search.png) no-repeat center left; padding:5px 0px 5px 32px; margin:0;}
.logo-header .header-block ul { padding:25px 0 0 0; margin:0;}


.color2 .logo-header .logo-block a.logo { background:url(../../themes/images/logo_bg2.jpg) no-repeat center center;}
.color2 .logo-block a.logo { background:url(../../themes/images/logo_bg2.jpg) no-repeat center center;}
.color3 .logo-header .logo-block a.logo { background:url(../i/logo_bg3.jpg) no-repeat center center;}
.color2 .logo-header .header-block li .mailsend{background:url(../i/icon_request_bg2.png) no-repeat center left;}
.color2 .logo-header .header-block li .searchsite{background:url(../i/icon_search_bg2.png) no-repeat center left;}
.color3 .logo-header .header-block li .mailsend{background:url(../i/icon_request_bg3.png) no-repeat center left;}
.color3 .logo-header .header-block li .searchsite{background:url(../i/icon_search_bg3.png) no-repeat center left;}

.under_news_anounce {padding:6px; margin:10px; outline: 1px dashed rgb(0, 0, 0);}
.color2 .under_news_anounce {padding:6px; margin:10px; outline: 1px dashed rgb(255, 255, 255);}


.all-menu { width:1200px;}
.all-menu .menu-first-level {background:#000000; padding:2px; font:normal 22px arial;border-radius:2px; line-height:1.6;}
.all-menu .menu-first-level a span{ color:#ffffff; padding: 2px 1px 3px 1px;    white-space: nowrap;}
.all-menu .menu-first-level a:hover {text-decoration:none;}
.all-menu .menu-first-level a:hover span{ color:#000000;background:#ffffff; border-radius:2px; }
.all-menu .menu-first-level span.active { color:#000000;background:#ffffff; border-radius:2px; padding: 2px 1px 3px 1px; margin:0 1px;}

.all-menu .menu-second-level {padding:2px; font:normal 16px arial;border-radius:2px; border:1px solid #000000; line-height:1.6;}
.all-menu .menu-second-level a span{ color:#000000; padding: 2px 1px 3px 1px;    white-space: nowrap;}
.all-menu .menu-second-level a:hover {text-decoration:none;}
.all-menu .menu-second-level a:hover span{ color:#ffffff;background:#000000; border-radius:2px; }
.all-menu .menu-second-level span.active { color:#ffffff;background:#000000; border-radius:2px; padding: 2px 1px 3px 1px; font-weight:bold; margin:0 1px;}

.color2 .all-menu .menu-first-level{background:#ffffff;}
.color2 .all-menu .menu-first-level a span{ color:#000000;}
.color2 .all-menu .menu-first-level a:hover span{ color:#ffffff;background:#000000; }
.color2 .all-menu .menu-first-level span.active { color:#ffffff;background:#000000; }
.color2 .all-menu .menu-second-level {border:1px solid #ffffff;}
.color2 .all-menu .menu-second-level a span{ color:#ffffff; }
.color2 .all-menu .menu-second-level a:hover span{ color:#000000;background:#ffffff;}
.color2 .all-menu .menu-second-level span.active { color:#000000;background:#ffffff;}

.color3 .all-menu .menu-first-level { background:#0f1c39;}
.color3 .all-menu .menu-first-level a span{ color:#9dd1ff;}
.color3 .all-menu .menu-first-level a:hover span{ color:#0f1c39;background:#9dd1ff; }
.color3 .all-menu .menu-first-level span.active { color:#0f1c39;background:#9dd1ff; }
.color3 .all-menu .menu-second-level {border:1px solid #0f1c39;}
.color3 .all-menu .menu-second-level a span{ color:#0f1c39; }
.color3 .all-menu .menu-second-level a:hover span{ color:#9dd1ff;background:#0f1c39;}
.color3 .all-menu .menu-second-level span.active { color:#9dd1ff;background:#0f1c39;}

.breadcrumb { background:#e4e4e4; padding:12px 24px; font:normal 16px arial;border-radius:2px; line-height:1.6; border:1px solid #b7b7b7;}
.breadcrumb .br_inn div {float:left;}
.breadcrumb div.homeicon { background: url(../i/icon_home.gif) no-repeat center center; width:37px; height:25px;}
.breadcrumb div.homeicon a {display:block;}
.breadcrumb div.homeicon a:hover { text-decoration:none;}

.color2 .breadcrumb { background:#1d1d1d;}
.color2 .breadcrumb div.homeicon { background: url(../i/icon_home_bg2.gif) no-repeat center center;}
.color3 .breadcrumb { background:#8fc5f5; border:1px solid #0f1c39;}
.color3 .breadcrumb div.homeicon { background: url(../i/icon_home_bg3.gif) no-repeat center center;}

